citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element AEMPTY

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

None

## Description

AEMPTY defines a string that is to be printed if the author of a reference is unknown. If this element is missing, nothing will be printed instead of the author list. If this element is present but empty, the title will be printed.

### Parents

AUTHORLIST

## Example

    <AUTHORLIST role="PRIMARY">
    ...
    <AEMPTY>Anonymous</AEMPTY>
    ...
    </AUTHORLIST>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).